Subject: Re: Vastus piiri kättenäitamise kutsele, Postijaama tee 5 ja Postijaama tee 7
From: [email-masked]
To: [email-masked]
Date: Tue, 27 May 2025 14:50:30 +0300

Tere

Antud juhul on vana piirinael asfaldis olemas. Kas ei ole võimalik, et 
tee telje asukoht on nende aastatega pool meetrit selles asukohas 
muutunud?

Maanteega ühine piir ei kulge nagunii teemaa servas, vaid 
sirgjooneliselt punktist punkti. Lihtsalt varasemas piiriprotokollis oli 
punktide kaugus tee telje suhtes ära märgitud. Kuna piirinael on 
säilinud ja koordinaadid praktiliselt sendimeetri pealt sobivad, siis 
pigem kauguse kirjeldamisel on eksitud, mitte punkti paigaldamisel.  
Sealt edasi Ruu poole ju punktid kõik erineval kaugusel, lausa 
teiselpool vanu kiviaedasid. Lisan ka foto sellest vanast piirinaelast.

Kui Transpordiametile on oluline, et antud punkt asuks kindlasti 9.0m 
tee teljest, siis teeme piiride kindlaksmääramise selle kohta.

Lugupidamisega
Peeter Käos

Harju Geodeesiabüroo OÜ
+3725644580
[email-masked]

27.05.2025 09:50 kirjutas [email-masked]:

> Tere!
> 
> Edastasite 24.05.2025 Transpordiametile kutse seoses 11260 
> Jõelähtme-Kemba tee piirinaabri Postijaama tee 5 (24504:008:0948) ja 
> Postijaama tee 7 katastriüksuste omavahelise piiri muutmisega.
> 
> Teatame, et tutvusime kutsele lisatud piiripunktide kirjelduse ja 
> skeemiga.  Tekkis küsimus piirimärk nr 5-ga. Postijaama tee 5 
> katastriüksuse kehtivas piiriprotokollis on kirjas, et eelnimetatud 
> piiripunkt peaks asuma 9m teljest. Siin on siis ju vastuoli ning peaks 
> piiri kindlask tegema?  Leiame, et piir peaks olema kooskõlas 
> piiriprotokollis kirjas oleva kaugusega ehk piirimärk 5 peaks asuma 9m 
> kaugusel riigitee teljest.  Transpordiameti esindaja piiri ja 
> piirimärkide kättenäitamisel looduses ei osale. Palume edastada 
> riigiteega piirneva üksuse piiriprotokoll Transpordiametile 
> digitaalselt allkirjastamiseks aadressile [email-masked].
> 
> Palume lisada piiriprotokollile täiendavalt kaasa käesolev e-kiri.
> 
> Kõike head
> 
> Kati Banhard
> 
> maakasutusekspert/maade osakond
> 
> +372 58174628
> 
> Transpordiamet
> Valge 4
> 11413 Tallinn
> kliendiinfo 620 1200, [email-masked]
> www.transpordiamet.ee [1]

-- 

Links:
------
[1] https://www.transpordiamet.ee
---
Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu turvalisuses kindel.